RubyGems Navigation menu

puppet-module-win-default-r2.1 0.5.3

A set of gems declaring Puppet module dependencies.

Versiones:

  1. 0.5.3 - November 10, 2020 (4,5 KB)
  2. 0.5.2 - November 02, 2020 (4,5 KB)
  3. 0.5.1 - August 19, 2020 (4,5 KB)
  4. 0.5.0 - June 22, 2020 (4,5 KB)
  5. 0.4.4 - February 25, 2020 (4,5 KB)
Mostrar todas las versiones (43 total)

dependencias de Runtime (1):

nokogiri = 1.7.2

Propietarios:

Subida por:

Autores:

  • Puppet, Inc.

SHA 256 checksum:

fe4895953f16cb3a079d32b9d75d5399c8ce80d8e69ef588052c8392213d71e1

Total de descargas 81.640

Para esta versión 2.973

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: